# this file must be UTF-8 encoded
#####################################################################
#
# Kazakh Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=kk] {Периодика}
_textsource_ [l=kk] {Бұлақ: }
_textdate_ [l=kk] {Жариялану Датасы: }
_textnumpages_ [l=kk] {Бет Номері}

_textsignin_ [l=kk] {авторизация}

_textdefaultcontent_ [l=kk] {Қажетті бет табылмады. Браузеріңіздегі 'back' кнопкасын немесе  
кітапхананың үй бетіне сілтемесін басыңыз.}

_textdefaulttitle_ [l=kk] {Қате}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=kk] {Бұл коллекцияда құжаттардың  _about:numdocs_ бар. 
Соңғы өзгерістер _about:builddate_ күн бұрын жасалған.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=kk] {<p>Бұл  коллекцияда _numdocs_ If_(“_numdocs_” eq “1”, құжат, құжаттар), барлығы _numbytes_. 
<p><a href=”_httppagex_(bsummary)”>Осында басыңыз<\a> коллекцияны қалыптастыру үрдісінің түйінін қарау үшін.}

_textimagecollection_ [l=kk] {}
_textimageabout_ [l=kk] {Программа жайында}
_textimagehome_ [l=kk] {Үй беті}
_textimagehelp_ [l=kk] {Көмек беті}
_textimagepref_ [l=kk] {Күйіне келтірулер}
_textimagegreenstone_ [l=kk] {Greenstone электрондық кітапханасы}
# -- Missing translation: _textimageusab_

_textimagesearch_ [l=kk] {Іздеу}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=kk] {Атаулар бойынша мазмұн}
_textimageCreator_ [l=kk] {Авторлар бойынша мазмұн}
_textimageSubject_ [l=kk] {Заттық көрсеткіш}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=kk] {Даталар бойынша мазмұн}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
# -- Missing translation: _textimageSource_
_textimageLanguage_ [l=kk] {Тілдер бойынша мазмұн}
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=kk] {Ұйымдар бойынша мазмұн}
# -- Missing translation: _textimageKeyword_
_textimageHowto_ [l=kk] {Қолданылу тәсілі бойынша мазмұн}
_textimageList_ [l=kk] {Құжаттардың жалпы тізімі}
_textimageSeries_ [l=kk] {Шығарылым бойынша мазмұн}
_textimageTo_ [l=kk] {Адресаттар бойынша мазмұн}
_textimageFrom_ [l=kk] {Жіберушілер бойынша мазмұн}
_textimageTopic_ [l=kk] {Тақырыптар бойынша мазмұн}
_textimageBrowse_ [l=kk] {Қарау}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=kk] {Персоналилар бойынша мазмұн}
_textimageAcronym_ [l=kk] {Акронимдер бойынша мазмұн}
_textimagePhrase_ [l=kk] {Фразалар бойынша мазмұн}
# -- Missing translation: _textimageArtist_
# -- Missing translation: _textimageVolume_
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_


_texticontabsearchgreen_ [l=kk] {Іздеу}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=kk] {Атаулар А-Я}
_texticontabCreatorgreen_ [l=kk] {Авторлар А-Я}
_texticontabSubjectgreen_ [l=kk] {Көрсеткіш}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=kk] {Даталар}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
# -- Missing translation: _texticontabSourcegreen_
_texticontabLanguagegreen_ [l=kk] {Тілдер}
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=kk] {Ұйымдар}
# -- Missing translation: _texticontabKeywordgreen_
_texticontabhowgreen_ [l=kk] {Тәсілдер}
_texticontabseriesgreen_ [l=kk] {Шығарылымдар}
_texticontablistgreen_ [l=kk] {Тізім}
_texticontabtogreen_ [l=kk] {Кімге}
_texticontabfromgreen_ [l=kk] {Кімнен}
_texticontabtopicgreen_ [l=kk] {Тақырыптар}
_texticontabbrwsegreen_ [l=kk] {Қарау}
# -- Missing translation: _texticontabCollagegreen_
# -- Missing translation: _texticontabbrowsgreen_
_texticontabPeoplegreen_ [l=kk] {Персоналилер А-Я}
_texticontabAcronymgreen_ [l=kk] {Акронимдер}
_texticontabPhrasegreen_ [l=kk] {Фразалар}
# -- Missing translation: _texticontabArtistgreen_
# -- Missing translation: _texticontabVolumegreen_
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=kk] {Құжатты қарау}
_texticonclosedbook_ [l=kk] {Құжатты Ашу және мазмұнды қарау}
_texticonnext_ [l=kk] {Келесі бөлім}
_texticonprev_ [l=kk] {Алдыңғы бөлім}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=kk] {MIDI құжатын қарау}
_texticonmsword_ [l=kk] {Microsoft Word құжатын қарау}
_texticonmp3_ [l=kk] {MP3 құжатын қарау}
_texticonpdf_ [l=kk] {PDF құжатын қарау}
_texticonps_ [l=kk] {PS құжатын қарау}
_texticonppt_ [l=kk] {PPT құжатын қарау}
_texticonrtf_ [l=kk] {RTF құжатын қарау}
_texticonxls_ [l=kk] {XLS құжатын қарау}

_page_ [l=kk] {Бет}
_pages_ [l=kk] {Беттер}
_of_ [l=kk] {тен }
_vol_ [l=kk] {Том}
_num_ [l=kk] {Нөмір}

_textmonth00_ [l=kk] {}
_textmonth01_ [l=kk] {Қаңтар}
_textmonth02_ [l=kk] {Ақпан}
_textmonth03_ [l=kk] {Наурыз}
_textmonth04_ [l=kk] {Көкек}
_textmonth05_ [l=kk] {Мамыр}
_textmonth06_ [l=kk] {Маусым}
_textmonth07_ [l=kk] {Шілде}
_textmonth08_ [l=kk] {Тамыз}
_textmonth09_ [l=kk] {Қыркүйек}
_textmonth10_ [l=kk] {Қазан}
_textmonth11_ [l=kk] {Қараша}
_textmonth12_ [l=kk] {Желтоқсан}

_textdocument_ [l=kk] {Құжат}
_textsection_ [l=kk] {Бөлім}
_textparagraph_ [l=kk] {Абзац}

_magazines_ [l=kk] {Журналдар}

_nzdlpagefooter_ [l=kk] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "БАСЫ" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=kk] {_httpimg_/kk/chomeof.gif}
_httpiconchomeon_ [l=kk] {_httpimg_/kk/chomeon.gif}

## "КӨМЕК" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=kk] {_httpimg_/kk/chelpof.gif}
_httpiconchelpon_ [l=kk] {_httpimg_/kk/chelpon.gif}

## "КҮЙІНЕ КЕЛТІРУЛЕР" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=kk] {_httpimg_/kk/cprefof.gif}
_httpiconcprefon_ [l=kk] {_httpimg_/kk/cprefon.gif}

# -- Missing translation: cusab
# -- Missing translation: _httpiconcusabof_
# -- Missing translation: _httpiconcusabon_


## "іздеу" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=kk] {_httpimg_/kk/tsrchgr.gif}
_httpicontsrchof_ [l=kk] {_httpimg_/kk/tsrchof.gif}
_httpicontsrchon_ [l=kk] {_httpimg_/kk/tsrchon.gif}
_widthtsrchx_ [l=kk] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "атаулар а-я" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=kk] {_httpimg_/kk/ttitlgr.gif}
_httpiconttitleof_ [l=kk] {_httpimg_/kk/ttitlof.gif}
_httpiconttitleon_ [l=kk] {_httpimg_/kk/ttitlon.gif}
_widthttitlex_ [l=kk] {103}

# Not true DC, kept for legacy reasons
## "авторлар а-я" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=kk] {_httpimg_/kk/tauthgr.gif}
_httpicontcreatof_ [l=kk] {_httpimg_/kk/tauthof.gif}
_httpicontcreaton_ [l=kk] {_httpimg_/kk/tauthon.gif}
_widthtcreatx_ [l=kk] {115}

## "көрсеткіш" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=kk] {_httpimg_/kk/tsubjgr.gif}
_httpicontsubjon_ [l=kk] {_httpimg_/kk/tsubjon.gif}
_httpicontsubjof_ [l=kk] {_httpimg_/kk/tsubjof.gif}
_widthtsubjx_ [l=kk] {87}

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

## "даталар" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=kk] {_httpimg_/kk/tdategr.gif}
_httpicontdateof_ [l=kk] {_httpimg_/kk/tdateof.gif}
_httpicontdateon_ [l=kk] {_httpimg_/kk/tdateon.gif}
_widthtdatex_ [l=kk] {87}

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
# -- Missing translation: tsrc
# -- Missing translation: _httpicontsrcgr_
# -- Missing translation: _httpicontsrcof_
# -- Missing translation: _httpicontsrcon_
# -- Missing translation: _widthtsrcx_

## "атаулар" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=kk] {_httpimg_/kk/tlanggr.gif}
_httpicontlangon_ [l=kk] {_httpimg_/kk/tlangon.gif}
_httpicontlangof_ [l=kk] {_httpimg_/kk/tlangof.gif}
_widthtlangx_ [l=kk] {87}

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



## "шығарылымдар" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=kk] {_httpimg_/kk/tsergr.gif}
_httpicontserof_ [l=kk] {_httpimg_/kk/tserof.gif}
_httpicontseron_ [l=kk] {_httpimg_/kk/tseron.gif}
_widthtserx_ [l=kk] {138}

## "кімге" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=kk] {_httpimg_/kk/ttogr.gif}
_httpiconttoon_ [l=kk] {_httpimg_/kk/ttoon.gif}
_httpiconttoof_ [l=kk] {_httpimg_/kk/ttoof.gif}
_widthttox_ [l=kk] {87}

## "кімнен" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=kk] {_httpimg_/kk/tfromgr.gif}
_httpicontfromon_ [l=kk] {_httpimg_/kk/tfromon.gif}
_httpicontfromof_ [l=kk] {_httpimg_/kk/tfromof.gif}
_widthtfromx_ [l=kk] {87}

## "ұйымдар" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=kk] {_httpimg_/kk/torggr.gif}
_httpicontorgon_ [l=kk] {_httpimg_/kk/torgon.gif}
_httpicontorgof_ [l=kk] {_httpimg_/kk/torgof.gif}
_widthtorgx_ [l=kk] {87}

## "тәсілдер" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=kk] {_httpimg_/kk/thowgr.gif}
_httpiconthowon_ [l=kk] {_httpimg_/kk/thowon.gif}
_httpiconthowof_ [l=kk] {_httpimg_/kk/thowof.gif}
_widththowx_ [l=kk] {87}

## "тақырыптар" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=kk] {_httpimg_/kk/ttopicgr.gif}
_httpiconttopicon_ [l=kk] {_httpimg_/kk/ttopicon.gif}
_httpiconttopicof_ [l=kk] {_httpimg_/kk/ttopicof.gif}
_widthttopicx_ [l=kk] {106}

## "тізім" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=kk] {_httpimg_/kk/tbrwsegr.gif}
_httpicontbrwseon_ [l=kk] {_httpimg_/kk/tbrwseon.gif}
_httpicontbrwseof_ [l=kk] {_httpimg_/kk/tbrwseof.gif}
_widthtbrwsex_ [l=kk] {87}

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

## "персоналилер" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=kk] {_httpimg_/kk/tpeopgr.gif}
_httpicontpeopof_ [l=kk] {_httpimg_/kk/tpeopof.gif}
_httpicontpeopon_ [l=kk] {_httpimg_/kk/tpeopon.gif}
_widthtpeopx_ [l=kk] {125}

## "акронимдер" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=kk] {_httpimg_/kk/tacrogr.gif}
_httpicontacroof_ [l=kk] {_httpimg_/kk/tacroof.gif}
_httpicontacroon_ [l=kk] {_httpimg_/kk/tacroon.gif}
_widthtacrox_ [l=kk] {108}

## "фразалар" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=kk] {_httpimg_/kk/tphrsegr.gif}
_httpicontphrseof_ [l=kk] {_httpimg_/kk/tphrseof.gif}
_httpicontphrseon_ [l=kk] {_httpimg_/kk/tphrseon.gif}
_widthtphrsex_ [l=kk] {87}

# -- Missing translation: tartst
# -- Missing translation: _httpicontartstgr_
# -- Missing translation: _httpicontartstof_
# -- Missing translation: _httpicontartston_
# -- Missing translation: _widthtartstx_

# -- Missing translation: tkw
# -- Missing translation: _httpicontkwgr_
# -- Missing translation: _httpicontkwof_
# -- Missing translation: _httpicontkwon_
# -- Missing translation: _widthtkwx_

# -- Missing translation: tvol
# -- Missing translation: _httpicontvolgr_
# -- Missing translation: _httpicontvolof_
# -- Missing translation: _httpicontvolon_
# -- Missing translation: _widthtvolx_

# -- Missing translation: tcapt
# -- Missing translation: _httpicontcaptgr_
# -- Missing translation: _httpicontcaptof_
# -- Missing translation: _httpicontcapton_
# -- Missing translation: _widthtcaptx_

# -- Missing translation: tcount
# -- Missing translation: _httpicontcountgr_
# -- Missing translation: _httpicontcountof_
# -- Missing translation: _httpicontcounton_
# -- Missing translation: _widthtcountx_

## "көмек" ## green_title ## h_help ##
_httpiconhhelp_ [l=kk] {_httpimg_/kk/h\_help.gif}
_widthhhelp_ [l=kk] {200}
_heighthhelp_ [l=kk] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=kk] {Аздап коллекция жайлы}

_textsubcols1_ [l=kk] {<p>Берілген коллекцияда _1_ ішкі коллекция бар:
<blockquote>}

_textsubcols2_ [l=kk] {</blockquote>
Сіз күйіне келтіру бетінде қазір қолданылып жүрген ішкі коллекциялар тізімін қарап/өзгерте аласыз.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "сипаттама" ## green_title ## h_about ##
_httpiconhabout_ [l=kk] {_httpimg_/kk/h\_about.gif}
_widthhabout_ [l=kk] {200}
_heighthabout_ [l=kk] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=kk] {Атаулар А-Я}
_texticonhcreat_ [l=kk] {Авторлар А-Я}
_texticonhsubj_ [l=kk] {Көрсеткіш}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=kk] {Даталар}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
_texticonhlang_ [l=kk] {Тілдер}
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
_texticonhto_ [l=kk] {Кімге}
_texticonhfrom_ [l=kk] {Кімнен}
_texticonhser_ [l=kk] {Шығарылымдар}
_texticonhhow_ [l=kk] {Тәсілдер}
_texticonhorg_ [l=kk] {Ұйымдар}
_texticonhbrwse_ [l=kk] {Қарау}
# -- Missing translation: _texticonhbrows_
_texticonhpeople_ [l=kk] {Персоналилер А-Я}
_texticonhacronym_ [l=kk] {Акронимдер}
_texticonhphrases_ [l=kk] {Фразалар}
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=kk] {Кітапхана бөлімін жабу}
_texticonclosedbookshelf_ [l=kk] {Кітапхана бөлімін Ашу және мазмұнды қарау}
_texticonopenbook_ [l=kk] {Кітапты жабу}
_texticonclosedfolder_ [l=kk] {Папканы Ашу және мазмұнды қарау}
_texticonclosedfolder2_ [l=kk] {Ішкі бөлімді ашу: }
_texticonopenfolder_ [l=kk] {Папканы жабу}
_texticonopenfolder2_ [l=kk] {Ішкі бөлімді жабу: }
_texticonsmalltext_ [l=kk] {Мәтін бөлімін қарау}
_texticonsmalltext2_ [l=kk] {Мәтінді қарау: }
_texticonpointer_ [l=kk] {Ағымдағы бөлім}
_texticondetach_ [l=kk] {Бетті жаңа терезеде ашу}
_texticonhighlight_ [l=kk] {Ізделетін терминдерді бөліп көрсету}
_texticonnohighlight_ [l=kk] {Ізделетін терминдерді бөліп көрсетпеу}
_texticoncontracttoc_ [l=kk] {Мазмұнды орау}
_texticonexpandtoc_ [l=kk] {Барлық мазмұнды ашып көрсету}
_texticonexpandtext_ [l=kk] {Барлық мәтінді көрсету}
_texticoncontracttext_ [l=kk] {Тек бөліп көрсетілген бөлімдер үшін мәтінді көрсету}
_texticonwarning_ [l=kk] {<b>Зейін қойыңыз: </b>}
_texticoncont_ [l=kk] {жалғастырайын ба?}

_textltwarning_ [l=kk] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ Барлық мәтінді бейнелеу _imagecont_ браузерінде бейнеленетін ақпараттардың көбеюіне әкеліп соғады.
</td></tr></table></center>
}

_textgoto_ [l=kk] {бетке көшу}
_textintro_ [l=kk] {<i>(кіріспе)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "атаулар а-я" ## green_title ## h_title ##
_httpiconhtitle_ [l=kk] {_httpimg_/kk/h\_title.gif}
_widthhtitle_ [l=kk] {200}
_heighthtitle_ [l=kk] {57}

# Not true DC, kept for legacy reasons
## "авторлар а-я" ## green_title ## h_auth ##
_httpiconhcreat_ [l=kk] {_httpimg_/kk/h\_auth.gif}
_widthhcreat_ [l=kk] {200}
_heighthcreat_ [l=kk] {57}

## "көрсеткіш" ## green_title ## h_subj ##
_httpiconhsubj_ [l=kk] {_httpimg_/kk/h\_subj.gif}
_widthhsubj_ [l=kk] {200}
_heighthsubj_ [l=kk] {57}

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

## "даталар" ## green_title ## h_date ##
_httpiconhdate_ [l=kk] {_httpimg_/kk/h\_date.gif}
_widthhdate_ [l=kk] {200}
_heighthdate_ [l=kk] {57}

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_src
# -- Missing translation: _httpiconhsrc_
# -- Missing translation: _widthhsrc_
# -- Missing translation: _heighthsrc_

## "тілдер" ## green_title ## h_lang ##
_httpiconhlang_ [l=kk] {_httpimg_/kk/h\_lang.gif}
_widthhlang_ [l=kk] {200}
_heighthlang_ [l=kk] {57}

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



## "кімге" ## green_title ## h_to ##
_httpiconhto_ [l=kk] {_httpimg_/kk/h\_to.gif}
_widthhto_ [l=kk] {200}
_heighthto_ [l=kk] {57}

## "кімнен" ## green_title ## h_from ##
_httpiconhfrom_ [l=kk] {_httpimg_/kk/h\_from.gif}
_widthhfrom_ [l=kk] {200}
_heighthfrom_ [l=kk] {57}

## "шығарылымдар" ## green_title ## h_ser ##
_httpiconhser_ [l=kk] {_httpimg_/kk/h\_ser.gif}
_widthhser_ [l=kk] {200}
_heighthser_ [l=kk] {57}

## "тәсілдер" ## green_title ## h_how ##
_httpiconhhow_ [l=kk] {_httpimg_/kk/h\_how.gif}
_widthhhow_ [l=kk] {200}
_heighthhow_ [l=kk] {57}

## "тақырыптар" ## green_title ## h_topic ##
_httpiconhtopic_ [l=kk] {_httpimg_/kk/h\_topic.gif}
_widthhtopic_ [l=kk] {200}
_heighthtopic_ [l=kk] {57}

## "ұйымдар" ## green_title ## h_org ##
_httpiconhorg_ [l=kk] {_httpimg_/kk/h\_org.gif}
_widthhorg_ [l=kk] {250}
_heighthorg_ [l=kk] {57}

## "тізім" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=kk] {_httpimg_/kk/h\_brwse.gif}
_widthhbrwse_ [l=kk] {200}
_heighthbrwse_ [l=kk] {57}

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

## "персоналилер" ## green_title ## h_people ##
_httpiconhpeople_ [l=kk] {_httpimg_/kk/h\_people.gif}
_widthhpeople_ [l=kk] {200}
_heighthpeople_ [l=kk] {57}

## "акронимдер" ## green_title ## h_acro ##
_httpiconhacronym_ [l=kk] {_httpimg_/kk/h\_acro.gif}
_widthhacronym_ [l=kk] {200}
_heighthacronym_ [l=kk] {57}

## "фразалар" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=kk] {_httpimg_/kk/h\_phrse.gif}
_widthhphrse_ [l=kk] {200}
_heighthphrse_ [l=kk] {57}

# -- Missing translation: h_artist
# -- Missing translation: _httpiconhartist_
# -- Missing translation: _widthhartist_
# -- Missing translation: _heighthartist_

# -- Missing translation: h_kw
# -- Missing translation: _httpiconhkw_
# -- Missing translation: _widthhkw_
# -- Missing translation: _heighthkw_

# -- Missing translation: h_vol
# -- Missing translation: _httpiconhvol_
# -- Missing translation: _widthhvol_
# -- Missing translation: _heighthvol_

# -- Missing translation: h_count
# -- Missing translation: _httpiconhcount_
# -- Missing translation: _widthhcount_
# -- Missing translation: _heighthcount_

# -- Missing translation: h_capt
# -- Missing translation: _httpiconhcapt_
# -- Missing translation: _widthhcapt_
# -- Missing translation: _heighthcapt_


## "ЖАЛҒАСТЫРАЙЫН БА?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=kk] {_httpimg_/kk/contof.gif}
_httpiconconton_ [l=kk] {_httpimg_/kk/conton.gif}

## "БАРЛЫҚ\nМӘТІН" ## document_button ## eallt ##
_httpiconealltof_ [l=kk] {_httpimg_/kk/ealltof.gif}
_httpiconeallton_ [l=kk] {_httpimg_/kk/eallton.gif}

## "ОРАУ\nМАЗМҰН" ## document_button ## econc ##
_httpiconeconcof_ [l=kk] {_httpimg_/kk/econcof.gif}
_httpiconeconcon_ [l=kk] {_httpimg_/kk/econcon.gif}

## "ЖАҢА\nТЕРЕЗЕ" ## document_button ## edtch ##
_httpiconedtchof_ [l=kk] {_httpimg_/kk/edtchof.gif}
_httpiconedtchon_ [l=kk] {_httpimg_/kk/edtchon.gif}

## "ЖАЮ\nМАЗМҰН" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=kk] {_httpimg_/kk/eexpcof.gif}
_httpiconeexpcon_ [l=kk] {_httpimg_/kk/eexpcon.gif}

## "ОРАУ\nМӘТІН" ## document_button ## etsec ##
_httpiconetsecof_ [l=kk] {_httpimg_/kk/etsecof.gif}
_httpiconetsecon_ [l=kk] {_httpimg_/kk/etsecon.gif}

## "БӨЛУ\nСЛОВА" ## document_button ## ehl ##
_httpiconehlof_ [l=kk] {_httpimg_/kk/ehlof.gif}
_httpiconehlon_ [l=kk] {_httpimg_/kk/ehlon.gif}

## "БӨЛУДІ АЛЫП\nТАСТАУ" ## document_button ## enhl ##
_httpiconenhlof_ [l=kk] {_httpimg_/kk/enhlof.gif}
_httpiconenhlon_ [l=kk] {_httpimg_/kk/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=kk] {_If_(_thislast_,нәтижелері _thisfirst_ - _thislast_ поиска по запросу: _cgiargq_,Сұраным бойынша іздеу: _cgiargq_)}
_textnoquerytitle_ [l=kk] {Көмек беті}

_texticonthispage_ [l=kk] {Іздеу}
_textsome_ [l=kk] {кейбір}
_textall_ [l=kk] {барлығы}
_textboolean_ [l=kk] {логикалық}
_textranked_ [l=kk] {Реттелген}
_textnatural_ [l=kk] {кәдімгі}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=kk] {}
_texticonsearchhistorybar_ [l=kk] {Іздеу тарихы}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=kk] {Осы сұранымды қолдану}
_textfreqmsg1_ [l=kk] {Кездесу саны: }
_textpostprocess_ [l=kk] {_If_(_quotedquery_,<br><i>іздеу үшін өңделді _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=kk] {Қарағанда артық}
_textapprox_ [l=kk] {Маңында}
_textnodocs_ [l=kk] {Сұранымды қанағаттандыратын құжаттар табылмады.}
_text1doc_ [l=kk] {1 құжат сұранымды қанағаттандырады.}
_textlotsdocs_ [l=kk] {құжаттар, сұранымды қанағаттандыратын.}
_textmatches_ [l=kk] {Нәтижелер }
_textbeginsearch_ [l=kk] {Іздеуді бастау}
_textrunquery_ [l=kk] {Сұранымды орындау}
_textclearform_ [l=kk] {Форманы тазалау}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=kk] {Сөз немесе фраза}
_textinfield_ [l=kk] {... алаңда}
_textfoldstem_ [l=kk] {(сөз, фраза)}

_textadvquery_ [l=kk] {немесе сұраным мәтінін енгізіңіз:}
_textallfields_ [l=kk] {барлық алаңдар}
# -- Missing translation: _texttextonly_
_textand_ [l=kk] {және}
_textor_ [l=kk] {немесе}
_textandnot_ [l=kk] {және емес}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=kk] {Іздеу по _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, деңгей _gselection_ бойынша) _If_(_nselection_, тілінде  _nselection_  ),сөздерден _querytypeselection_ тұратын}

_textadvancedsearch_ [l=kk] {Іздеу _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, деңгей _gselection_ бойынша)_If_(_nselection_, тілінде_nselection_ )  сұранымды  _querytypeselection_ қолданып}

_textformsimplesearch_ [l=kk] {Бойынша іздеу _If_(_jselection_, _jselection_) _If_(_gformselection_, деңгей _gformselection_ бойынша)_If_(_nselection_, тілінде _nselection_ )
,бар жері _formquerytypeselection_ }

_textformadvancedsearch_ [l=kk] {Іздеу _If_(_jselection_,_jselection_) _If_(_gformselection_, деңгей _gformselection_ бойынша)_If_(_nselection_, тілінде _nselection_ ) 
және реті бойынша бейнелеу _formquerytypeselection_}


# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=kk] {Берілген коллекцияда құжаттарды белгілі бір уақыт аралығы бойынша іздеумен қатар нақты сандық дата бойынша ізделіне алады.}
_textstartdate_ [l=kk] {Бастапқы (немесе нақты) дата:}
_textenddate_ [l=kk] {Соңғы дата:}
_textbc_ [l=kk] {Б.э. дейін}
_textad_ [l=kk] {б.э.}
_textexplaineras_ [l=kk] {Б.э. және б.э. дейін терминдері “біздің эрамыз” және “біздің эрамызға дейін” ді білдіреді}

_textstemon_ [l=kk] {(сөз жалғауларын елемеу)}

_textsearchhistory_ [l=kk] {Сұраным тарихы}

#text macros for search history
_textnohistory_ [l=kk] {Қазіргі кезде сұраным тарихы жоқ}
_texthresult_ [l=kk] {кездесуі}
_texthresults_ [l=kk] {кездесулер}
_texthallwords_ [l=kk] {барлық сөздер}
_texthsomewords_ [l=kk] {кейбір сөздер}
_texthboolean_ [l=kk] {логическалық}
_texthranked_ [l=kk] {реттелген}
_texthcaseon_ [l=kk] {регистрді ескере отырып}
_texthcaseoff_ [l=kk] {регистрді ескермей}
_texthstemon_ [l=kk] {жалғауларымен}
_texthstemoff_ [l=kk] {жалғауларсыз}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "іздеу" ## green_title ## h_search ##
_httpiconhsearch_ [l=kk] {_httpimg_/kk/h\_search.gif}
_widthhsearch_ [l=kk] {200}
_heighthsearch_ [l=kk] {57}

## "нәтижелер" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=kk] {_httpimg_/kk/qryresb.gif}
_widthqryresb_ [l=kk] {_pagewidth_}
_heightqryresb_ [l=kk] {17}

## "тарих" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=kk] {_httpimg_/kk/schhistb.gif}
_widthsrchhistb_ [l=kk] {_pagewidth_}
_heightsrchhistb_ [l=kk] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
_textsearchprefs_ [l=kk] {Іздеудің күйіне келтірулері}
_textcollectionprefs_ [l=kk] {Коллекцияның күйіне келтірулері}
_textpresentationprefs_ [l=kk] {Интерфейстің күйіне келтірулері}
_textpreferences_ [l=kk] {Күйіне келтірулер}
_textcasediffs_ [l=kk] {Регистрлер:}
_textignorecase_ [l=kk] {регистрлерді елемеу}
_textmatchcase_ [l=kk] {жоғарғы және төменгі регистрлерді қолдану}
_textwordends_ [l=kk] {Сөздердің жалғаулары:}
_textstem_ [l=kk] {сөздердің жалғауларын елемеу}
_textnostem_ [l=kk] {жалғауы бар сөздерді қолдану}
_textprefop_ [l=kk] {Көрсету _maxdocoption_ құжаттарды – іздеу нәтижелерін  _hitsperpageoption_ бетте құжаттан.}
_textextlink_ [l=kk] {Web-тің сыртқы түйіндеріне ену}
_textintlink_ [l=kk] {Бұл құжат алынған жер:}
_textlanguage_ [l=kk] {Интерфейс тілі:}
_textencoding_ [l=kk] {Кодировка:}
_textformat_ [l=kk] {интерфейс форматы:}
_textall_ [l=kk] {барлығы}
_textquerymode_ [l=kk] {Сұраным типі:}
_textsimplemode_ [l=kk] {Сұранымның қарапайым түрі}
_textadvancedmode_ [l=kk] {Сұранымның кеңейтілген түрі (! (ЕМЕС) , & (ЖӘНЕ), | (НЕМЕСЕ) және жақшалар) амалдары мен логикалық іздеу рұқсат етілген}
_textlinkinterm_ [l=kk] {аралық бет арқылы}
_textlinkdirect_ [l=kk] {тікелей өту}
_textdigitlib_ [l=kk] {электрондық кітапхана}
_textweb_ [l=kk] {Web}
_textgraphical_ [l=kk] {Графикалық}
_texttextual_ [l=kk] {Мәтіндік}
_textcollectionoption_ [l=kk] {<p> Қолдануға арналған ішкі коллекциялар: <br>}

_textrelateddocdisplay_ [l=kk] {ұқсас құжаттарды бейнелеу}
_textsearchhistory_ [l=kk] {Сұраным тарихы:}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=kk] {сұраным тарихын _historynumrecords_ бейнелеу запроса}
_textnohistorydisplay_ [l=kk] {сұраным тарихын бейнелемеу}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=kk] {форма бойынша іздеу}
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=kk] {Іздеуге арналған Терезе өлшемі :}
_textregbox_ [l=kk] {іздеуге арналған әдеттегі терезе}
_textbigbox_ [l=kk] {іздеуге арналған үлкен терезе}
_textformtype_ [l=kk] {Форма типі:}
_textsimple_ [l=kk] {қарапайым}
_textadvanced_ [l=kk] {кеңейтілген}

# used in "with 4 fields" in the form search box
_textwith_ [l=kk] {нан}
_textfields_ [l=kk] {алаңдар}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "күйіне келтірулер" ## green_title ## h_pref ##
_httpiconhpref_ [l=kk] {_httpimg_/kk/h\_pref.gif}
_widthhpref_ [l=kk] {200}
_heighthpref_ [l=kk] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=kk] {Көмек}
_textSearchshort_ [l=kk] {арнайы терминдер бойынша іздеу}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=kk] {Жұмыс атаулары бойынша мазмұн}
_textCreatorshort_ [l=kk] {Авторлар бойынша мазмұны}
_textSubjectshort_ [l=kk] {Заттық көрсеткіш}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=kk] {Даталар бойынша мазмұны}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
# -- Missing translation: _textSourceshort_
_textLanguageshort_ [l=kk] {Тілдер бойынша мазмұны}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=kk] {Шығарылымдар бойынша мазмұны}
_textToshort_ [l=kk] {Алушылар бойынша мазмұны}
_textFromshort_ [l=kk] {Жіберушілер бойынша мазмұны}
_textBrowseshort_ [l=kk] {Құжаттарды қарау}
_textOrganizationshort_ [l=kk] {Ұйымдар бойынша мазмұны}
_textHowtoshort_ [l=kk] {Қолдану тәсілі бойынша мазмұны}
_textTopicshort_ [l=kk] {Тақырыптар бойынша мазмұны}
_textPeopleshort_ [l=kk] {Персоналилер бойынша мазмұны}
_textAcronymshort_ [l=kk] {Акронимдер бойынша мазмұны}
_textPhraseshort_ [l=kk] {коллекцияда кездесетін фразаларды қарау}
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=kk] {анықталмаған классификация}

_textSearchlong_ [l=kk] {<p>Сіз іздеуді <i>арнайы терминдер бойынша </i> іздеу бетінен жүргізе аласыз. Бұл бет сіз коллекциямен істеуді бастағанда сөрелік болады және оған кез келген беттерден <i>іздеу кнопкасын басу арқылы оралуға болады</i>.}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=kk] {<p>Сіз атаулар А-Я <i>кнопкасын басып </i> құжаттар атаулары бойынша мазмұнды <i>ала аласыз</i>. Бұл мазмұннан сіз атауларының алфавит бойынша орналасқан кітаптар тізімін көресіз. }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=kk] {<p>Сіз авторлар А-Я <i>кнопкасын</i> басу арқылы <i>авторлар бойынша мазмұнды аласыз</i>. Бұл мазмұннан сіз авторлар фамилиялары бойынша сұрыпталған құжаттар тізімін көресіз. }

_textSubjectlong_ [l=kk] {<p> Сіз көрсеткіш <i>кнопкасын</i> басу арқылы коллекцияның заттық көрсеткішімен жұмыс істей аласыз</i>.  Заттық көрсеткіш иерархиялық принципте құрылып, коллекция жайлы ең толық мәлімет береді. }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=kk] {<p> Сіз қарау <i>кнопкасын</i> басып құжаттарды қарай аласыз <i>. }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textSourcelong_

_textLanguagelong_ [l=kk] {<p> Сіз тілдер <i>кнопкасын</i> басып тілдер бойынша мазмұнын аласыз</i>. Бұл мазмұннан сіз тілдер бойынша сұрыпталған мақалалар тізімін көресіз.}

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=kk] {<p>Сіз ұйымдар<i>кнопкасын</i> басу арқылы<i>ұйымдар бойынша мазмұнды ала аласыз</i>. Бұл мазмұннан сіз ұйымдар тізімін көресіз. }

_textHowtolong_ [l=kk] {<p>Сіз тәсіл <i>кнопкасын</i> басу 
арқылы <i>қолданылу тәсілдері бойынша мазмұнды аласыз</i>.  Бұл мазмұннан коллекция құжаттарында бар практикалық ұсыныстарды көресіз.  }

_textTopiclong_ [l=kk] {<p> Сіз тақыраптар <i>кнопкасын</i> басу арқылы<i>тақырыптар бойынша мазмұнды аласыз</i>. Бұл мазмұннан сіз тақырыптар тізімін көресіз. }

_textTolong_ [l=kk] {<p> Сіз кімге<i>кнопкасын</i> басу арқылы<i>алушылар бойынша мазмұнды аласыз</i>.  Бұл мазмұннан сіз алушылар тізімін көресіз.  }

_textFromlong_ [l=kk] {<p> Сіз кімнен <i>кнопкасын</i> басу арқылы <i>жіберушілер бойынша мазмұнды аласыз</i>. Бұл мазмұннан коллекциядағы шығарулар\сериялар тізімін көресіз.  }

_textSerieslong_ [l=kk] {<p> Сіз даталар<i>кнопкасын</i> басу арқылы<i>даталар бойынша мазмұнды аласыз</i>. Бұл мазмұннан материалдар тізімін хронологиялық ретте көресіз. }

_textBrowselong_ [l=kk] {<p>Сіз қарау <i>browse publications</i> кнопкасын басып
<i>құжаттарды қарай аласыз</i>. }

_textPeoplelong_ [l=kk] {<p> Сіз персоналии А-Я <i>кнопкасын</i> басып персоналилер бойынша мазмұнын аласыз</i>. Бұл мазмұннан сіз фамилиялар бойынша сұрыпталған материалдар тізімін көресіз. }

_textAcronymlong_ [l=kk] {<p> Сіз акронимдер<i>кнопкасын</i> басып акронимдердің кездесуі бойынша мазмұнды аласыз</i>. Бұл мазмұннан сіз акронимдер тізімімен олардың кездесетін орнын көресіз.}

_textPhraselong_ [l=kk] {<p>Сіз фразалар<i>кнопкасын</i> басып басылымдарда кездесетін фразалар бойынша мазмұнын аласыз</i>.  Бұл үшін phind phrase browser шолушысы қолданылады.  }

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=kk] {<p>Анықталмаған алаң бойынша сұрыпталған мақалаларды қарау үшін <i>анықталмаған классификация</i> кнопкасын басыңыз. }

_texthelptopics_ [l=kk] {<h2 align=left>Бөлімдер</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Арнайы терминдер бойынша іздеуді қалай жүргізу керек</a>
<ul>
  <li><a href="\#query-terms">Іздеуге арналған сөздер</a>
  <li><a href="\#query-type">Сұраным типі</a>
  <li><a href="\#scope-of-queries">Сұраным мүмкіндіктері</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Коллекцияны күйіне келтіру</a>

  <li><a href="\#lang-prefs">Тілді күйіне келтіру</a>
  <li><a href="\#pres-prefs">Интерфейсті күйіне келтіру</a>
  <li><a href="\#search-prefs">Іздеуді күйіне келтіру</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=kk] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=kk] {Құжаттармен қалай істеу керек}

_texthelpreadingdocs_ [l=kk] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Сіз қандайда бір құжатты ашқанда оның атын және беттің сол жақ жоғарғы бұрышында автор атын көресіз. Бұдан басқа сіз бет номерін, алға және артқа көшу стрелкаларын, жаңа бетті таңдау кнопкасын таба аласыз. 

<p>Төменде ағымдағы бөлімнің мәтіні берілген. Оны оқығаннан кейін, төмен жағында келесі немесе алдыңғы бөлімге көшу стрелкаларын көресіз. 


<p>Құжат аты мен оның авторының астында үш кнопка бар. Барлық мәтін <i>кнопкасын бассаңыз құжаттың барлық мәтінін экранға шығара аласыз. Егер құжат жеткілікті үлкен болса, онда ол біраз уақыт пен көп жадыны қажет етеді! </i> 
Берілген құжатты жаңа терезеге шығару үшін (бұл бірден бірнеше құжатты салыстырғыңыз келсе немесе екеуін бірден оқығыңыз келсе пайдалы) <i>Жаңа терезеде</i> кнопкасын басыңыз. Егер сіз бұл құжаттарды белгілі сөздер бойынша тапқан болсаңыз, онда олар құжат мәтінінде бөлініп тұрады. Іздеген сөздер құжат мәтінінде бөлініп тұрмауы үшін <i>бөлуді алып тастау </i> кнопкасын сасыңыз. 
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Келесі бөлімге көшу үшін стрелканы басыңыз...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... немесе артқа, алдыңғыға қайтып оралу үшін</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Барлық мәтінді шығарайынба, жоқпа</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Бұл бетті жаңа терезеде ашайынба</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Ізделетін сөздерді бөлейін бе жоқ па</td></tr>
</table>

}

_texthelpsearching_ [l=kk] {<h2>Арнайы терминдер бойынша іздеуді қалай жүргізу </h2>
<p>
  Сіз іздеу бетінен, келесі қадамдарға сәйкес қарапайым сұраным жасай аласыз. <p>
  
  <ol><li>Нені іздейтініңізді анықтаңыз
      <li>Оны қалай іздейтініңізді анықтаңыз: фразаны немесе жеке сөздерді қолданып 
      <li>Сұраным мәтінін іздеу жолына теріп енгізіңіз
      <li>Іздеуді бастау <i>кнопкасын басыңыз</i> 
  </ol>

<p>Сұраным орындалғаннан кейін экранда құжаттардың 20 атауы пайда болады. Тізімнің соңында, келесі 20 құжатқа көшетін кнопка бар. Нәтижелердің келесі беттерінде келесі 20 құжатқа немесе керісінше алдыңғы 20 құжатқа көшуге арналған кнопканы көресіз. Кез келген құжаттың атына немесе оның алдындағы белгіні басып, оны қарай аласыз. 

<p>Іздеу нәтижесінде ең көп дегенде -100 құжат болады. Сіз бұл санды күйіне келтірулер бетінен өзгерте аласыз (Беттің бас жағындағы <i> күйіне келтірулер </i>кнопкасы). <p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Іздеуге арналған сөздер</h3>

<p>Сіздің сұраным жолында енгізетініңіздің бәрі, “ іздеуге арналған сөздер” деп аталады. Әр сөз әріптер мен цифрлардан тұрады. Сөздер бос орынмен бөлінген. Егер басқа бір белгі болса, мысалы пунктуация белгілері, онда оларда бос белгі сияқты сөз бөлгіш қызметін атқарып ескерілмейді. Сіз пунктуация белгілері бар сөздер бойынша іздеу жүргізе аласыз. 


<p>Мысалы, <p>
    <ul><kbd>Тынық мұхит аралдарындағы Ауыл-орман шаруашылығы: қолдау жүйесі (1993)</kbd></ul>
      <p>сұранымын қарастырсақ ол келесімен пара-пар<p>
      <ul><kbd> Тынық мұхит аралдарындағы ауыл-орман шаруашылығы Қолдау жүйесі 1993</kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Сұранымдар типі</h3>

<p>Өзгеше екі сұраным типі бар.

<ul>
  <li>Барлық <b>сөздер</b> бойынша сұранымдар. Бұл сіз іздеу жолына енгізгіңіз келген сөздердің бәрі бар құжаттар үшін болады. Сұранымды қанағаттандыратын құжаттар Алфавиттік тәртіпте шығарылады. <p>

  <li>Кейбір <b>сөздер</b> бойынша сұранымдар. Тек құжат мәтінінде кездесуі мүмкін бірнеше сөзді жазу жеткілікті. Құжаттар сұранымға сәйкес келуінің төмендеу реті бойынша шығарылады. Сұранымға сәйкестік былай анықталады:  
      <p><ul>
        <li> құжатта ізделінетін терминдер көбірек кездескен сайын, ол көбірек сәйкес келеді;
        <li> жалпы сөздерге қарағанда, сирек сөздер маңыздырақ;
        <li> үлкен құжаттарға қарағанда кішкентайлары жақсы сәйкес.
      </ul>
</ul>

<p>Іздеуге қанша сөз қажет болса сонша сөзді пайдаланыңыз – бүтін сөйлем немесе параграф болуы мүмкін. Егер сіз тек бір сөз енгізсеңіз, онда құжаттар оның пайда болу жиілігінің кемуі бойынша орналасады. <p>
_texthelpscope_
}

_textdatesearch_ [l=kk] {дата бойынша іздеу}

_texthelpdatesearch_ [l=kk] {<h2>_textdatesearch_</h2>
Дата бойынша іздеу сізге белгілі бір уақыт аралығында болған оқиғаларға қатысты құжаттарды, белгілі бір іздеу терминімен табылатын құжаттарды табу сияқты табуға мүмкіндік береді. Сіз іздеуді белгілі бір жылға қатысты құжаттар бойынша және жылдар кезеңіне қатыстылары бойынша жүргізе аласыз.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Мұны қалай қолдану керек:</h3>
<ul>
   <li>Құжаттарды нақты дата бойынша іздеу:<p>
   <ul>
       <li>Іздеуге арналған кәдімгі сөздерді енгізіңіз.	
       <li>Қажетті жылды “Бастапқы (немесе нақты) дата” түрінде енгізіңіз.
       <li>Егер сіздің жылыңыз біздің эрамызға дейінгі (немесе Христос туылғанға дейінгі) аралықта жатса, онда бұдан былай пайда болатын мәзірден “Б.э.д”-ді таңдаңыз.
       <li>Іздеуді бастаңыз.
   </ul>
<p><li>Құжаттарды уақыт аралығы бойынша іздеу:<p>
   <ul>
       <li>Іздеуге арналған кәдімгі сөздерді енгізіңіз.


       <li>Бастапқы жылды “Бастапқы (немесе нақты) дата” түрінде енгізіңіз. 
       <li>Аяққы жылды “Аяққы дата” түрінде енгізіңіз.
       <li>Пайда болатын мәзірден “Б.э.д”-ді осы кезеңнің кез келген датасы үшін (Христост туылғанға дейінгі кезең деп те аталады) таңдаңыз. 
       <li>Іздеуді бастаңыз.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Дата бойынша іздеу қалай істейді</h3>

Сұранымның толығырақ нәтижесін алу үшін интервалдық сұранымды, қолдану ұсынылады, себебі кейбір құжаттарда даталар нақты көрсетілмеген (мысалы жыл емес ғасыр көрсетілуі мүмкін). 
<p>
}

_textchangeprefs_ [l=kk] {күйіне келтірулерді өзгерту}

_texthelppreferences_ [l=kk] {<h2>_textchangeprefs_</h2>

<p>Күйіне келтірулер <i>бетінде</i> (беттің жоғарғы бөлігіндегі кнопка) сіздер интерфейстің кейбір параметрлерін өзгерте аласыз. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Коллекцияларды күйіне келтіру</h3>

Кейбір коллекцияларда бірнеше ішкі коллекциялар болады, оларда іздеу әрқайсысында жеке және барлығында бірге жүргізіле алады. Күйіне келтіру бетінде сіз іздеуге қосқыңыз келген ішкі коллекцияларды таңдай аласыз.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Тілді күйіне келтіру</h3>

Әр коллекцияда стандартты интерфейс тілі бар, бірақ сіз кез келген басқа тілді таңдай аласыз. Сондай-ақ сіз осы программада қолданылатын басқа кодировканы таңдай аласыз, сіздің браузерге тура келетіні автоматты түрде стандартты болады, ең дұрысы кодировканы қолмен таңдаған. Коллекциялардың барлығында қараудың графикалық режимінен мәтіндікке және керісінше көшуге болады. 
<p>_iconblankbar_

<a name=pres-prefs>
<h3 align=left>Интерфейсті күйіне келтіру </h3>

Коллекцияларңа байланысты оларда әртүрлі бірнеше күйіне келтірулер болады. 

<p>Web беттер коллекциясы әр құжаттың жоғарғы жағындағы басқару панелін қолдануға мүмкіндік береді, сонымен іздеуден кейін Greenstone тақырыбынсыз бірден Web бетке түсесіз.  Жаңа сұраным жасау үшін өзіңіздің браузеріңіздегі "back" кнопкасын бассаңыз болғаны. Мұндай коллекциялар WWW дағы электрондық кітапхана ауқымынан шығаратын сілтемелерді басқанда пайда болатын жүйелік қателерге тыйым салу мүмкіндігін береді. 
<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Іздеуді күйіне келтіру</h3>
<p>Екі ауыстырып қосқыш мәтінді іздеу дәлдігін басқарады. “Регистрлер” қайта қосқышы регистрді ескеруді өшіреді\іске қосады. “Сөз жалғаулары” қайта қосқыштары сөздің жалғауларын қолдануды немесе ескермеуді қолдану мүмкіндігін береді. “Іздеу терезесінің өлшемі” қайта қосқышы сұраным мәтіні ретінде бүтіндей бір абзацты енгізу мүмкіндігін береді.  
<p>Мысалы, егер <i>регистрлерді елемеу</i> және
<i>сөз жалғауларын ескермеу таңдалса</i>,онда сұраным<p>
    <ul><kbd>African building</kbd></ul>
      <p>келесі түрде түсініледі<p>
      <ul><kbd>africa builds</kbd></ul><p>
      Себебі “African” сөзіндегі жоғарғы регистр әрпі төменгі регистр әрпіне өзгертіліп, “n” және “ing” жалғаулары сөзден алып тасталынады.      "African" және "building" (сондай-ақ, "s" "builds" сөзінен алып тасталынады.).

<p>Сіз ЖӘНЕ (&), НЕМЕСЕ (|), ЖӘНЕ ЕМЕС амалдарын қолданып сұранымның кеңейтілген формасына көше аласыз. Бұл дәл сұранымдар құру мүмкіндігін береді. Алдыңғы іздеу нәтижелері көрсетілген кезде сұраным тарихын көрсетуді іске қоса аласыз. Бұл аздап өзгертілген сұранымдар түрін жасауға мүмкіндік береді. Сіз бір беттегі құжаттардың жалпы саны мен іздеу нәтижесінің жалпы санын реттей аласыз. 
}

_texttanumbrowseoptions_ [l=kk] {Бұл коллекцияда іздеудің әр түрлі тәсілдері бар (_numbrowseoptions_):}

_textsimplehelpheading_ [l=kk] {Ақпаратты қалай іздеу керек}

_texthelpscope_ [l=kk] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Іздеу диапазоны </h3>

<p>
Коллекциялардың көпшілігінде сіз әртүрлі іздеу индекстерін қолдана аласыз. Мысалы, кітап атауларының, авторлар фамилиялары индекстероін. Ол тарау немесе бөлім атауларының индекстері де болуы мүмкін. Егер сіз қажетті индексті көрсетпесеңіз онда экранға құжаттың бәрі шығарылады. Егер құжат бүтіндей бір кітап болса онда ол сәйкес орында ашылады. 

}
